@charset "utf-8";
html {
	-overflow-y: scroll;
}
body {
	color: #666;
	background: #fff;
	font-size: 12px;
	font-family:"微软雅黑";
}
article, aside, blockquote, body, dd, dl, dt, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, legend, li, menu, nav, ol, p, pre, section, table, td, th, ul ,div{
	margin: 0;
	padding: 0;
}
fieldset, img, table, td, th {
	border: 0;
}
address, caption, cite, code, dfn, em, i, ins, mark, meter, output, th, time, var {
	font-style: normal;
	text-decoration: none
}
h1, h2, h3, h4, h5, h6, th {
	font-size: 100%;
	font-weight: 400;
}
button, input, select, table, textarea {
	margin: 0;
	font-family: inherit;
	font-size: 100%;
}
abbr, acronym {
	border: 0;
	font-variant: normal
}
q:after, q:before {
	content: ""
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
caption, th {
	text-align: left
}
article, aside, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
a, img, button, input, textarea{
	-webkit-tap-highlight-color:rgba(255,255,255,0);
	}
a {
	text-decoration: none;
	outline: 0;
}
img {
	display: block;
	border:none;
	width:100%;
	height: auto;
}
input{
	-webkit-appearance: none;
	outline: none;
	border: none;
}
.clearfix:after{
	content:"";
	display:block;
	width:100%;
	height:0;
	clear:both;
}
.wrap{
	width:100%;
	background:#fff;	
}
.wrap:nth-child(2){
	background:#e64046;
}
.logo_container{
	width:1024px;
	height: 50px;
	background: #fff;
	padding: 20px 0;
	margin: 0 auto;
}
.logo_container > .logo{
	display: block;
	font-size:50px;
	color: #e64046;
	font-weight: 500;
	line-height: 50px;
	margin-right: 10px;
	float: left;
}

.logo_container > .logo_wap{
	display:block;
	width: 70px;
	height: 20px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	line-height: 20px;
	font-weight: 400;
	background: #e64046;
	border-radius: 10px;
	margin: 15px 0 15px 0;
	float: left;
	
}
.logo_container > .logo_wap_right{
	font-size: 12px;
	color: #999;
	text-align: right;
	line-height: 60px;
	float: right;
}
.container{
	width:1024px;
	height:550px;
	background-color: #e64046;
	margin: 0 auto;
	padding-top: 60px;
}
.container > .left_container, .container > .right_container{
	width:430px;
	height: 600px;
	float:left;
	position: relative;
}
.container > .right_container{
	width:484px;
	padding-top: 90px;
	padding-left: 10px;
}
.container > .left_container > img{
	display: block;
	width: 72%;
	height: auto;
	margin-top: 50px;
	padding-left:20px;
}
.container > .right_container > h1, .container > .right_container > p{
	font-size: 48px;
	color: #fff;
	margin-bottom: 10px;
}
.container > .right_container > p{
	font-size: 22px;
	font-weight: 300;
	margin-bottom: 20px;
}
.right_container > div > .qr_code_container, .right_container > div >  .download_container{
	width:45%;
	padding-top: 40px;
	float:left;
}
.right_container > div >  .download_container{
	width:55%;
	padding-top: 80px;
}
.right_container > div > .qr_code_container > img {
	display: block;
	width: 98%;
	height: auto;
	margin-bottom: 10px;
}
.right_container > div > .qr_code_container > p{
	font-size: 15px;
	color: #fff;
	font-weight: 300;
	line-height: 40px;
	text-align: center;
}
.right_container > div > .download_container > a{
	display: block;
	width: 218px;
	height: 50px;
	float: right;
	margin-top: 24px;
}
.right_container > div > p{
	font-size: 30px;
	color: #e64046;
	font-weight: 300;
	padding-top: 60px;
}
.wrap_bottom{
	width: 100%;
	font-size: 14px;
	color: #999;
	text-align: center;
	line-height: 60px;
	border-top: 1px solid #d1d1d1;
	position: absolute;
	bottom: -220px;
	left: 0;
}